html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.25rem;
    font-weight: 400;
    color: #272828;
    background-color: #eef2f5;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

@media(max-width:600px){
    h1{
        font-size: 1.6rem;
    }
}

.col-center{
    margin-left: auto;
    margin-right: auto;
}

.bg-light {
    background-color: #16a407 !important;
}

.container {
    max-width: 1250px !important;
    padding: 20px;
    background-color: #f5f6f7;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.img-responsive {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.img-slide {
    width: 100%;
    height: 480px;
    object-fit: cover;
}

a {
    color: #fff;
    text-decoration: none;
}

a,
a:hover,
a:focus,
a:active {
    color: #48474e;
    text-decoration: none;
    outline: none;
}

a i {
    padding: 0 2px;
}

ul > li > i {
    margin-right: 10px;
}


/* Search */

/* start of vue search */
/* Common for all */
[v-cloak] {
    display: none;
}
.searchWrapper{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000;
}
.searchWrapper h4 {
    margin: 0px;
	color:#000;
}

.searchWrapper img {
	max-height: 60px;
}

#searchModal .modal-header .modal-title{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
}

#searchModal .modal-title{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
}
.searchWraper .modal-header .close{
	padding: 0;
	margin: 0;
}

/* ===========================
   ====== Search Box ======
   =========================== */

.searchTerm {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #511784;
    padding: 5px;
    height: 50px;
    border-radius: 5px;
    outline: none;
}

/* .searchButton {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    opacity: 0;
    cursor: pointer;
} */

/* {{--
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.9); --}} */
/* End of Search */

/* Start of about-us-home */
.about-us-home {
    padding-top: 32px;
    padding-bottom: 32px;
    background-color:#e6eef3;
}

.about-us-home .container {
    background-color: #eef2f5;
}

.about-us-home .about-us-home-title{
    margin-top: 0px;
    margin-bottom: 20px;
}

.about-us-home p {
    text-align: justify;
    margin-top: 0px;
    font-size: 17px;

}

.about-us-home .about-figure{
    padding-top: 8px;
}
/* end of about us home */

/* start of why choose us */
.why-choose {
    padding-top: 32px;
    padding-bottom: 32px;
    background-color:#e4edf3;
}

.why-choose .container{
    background-color: #f1f5f7;
}

.why-choose-title {
    padding-bottom: 32px;
}

.why-choose-item-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.why-choose-item-title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.why-choose-item-title h5{
    margin: 0;
}
/* end of why choose us */
/* categories */

.categories {
    padding-top: 32px;
    padding-bottom: 32px;
    background-color:#e5ecf1;
}

.categories .container{
    background-color: #eaedef;
}

.categories-footer {
    padding-top: 32px;
    padding-bottom: 32px;
}


/* Latest Products */
.latest-products {
    background-color: #ebedef;
    padding-top: 32px;
    padding-bottom: 32px;
}

.latest-products .container{
    background-color: #f5fbfd;
}
.latest-products .latest-products-title{
    margin-bottom: 32px;
}

.latest-products img {
    margin: 10px;
    /*border: 2px solid #f50000;*/
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    max-width:100%;
    height:100px;
}

/* sidebar */
.silderbar-services {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 15px;
    background: #3bda00;
}


.category-products {
    background-color:#fff;
}

.category-products .container{
    background-color: #f5f6f7;
}

.category-title {
    position: relative;
    text-align: center;
    z-index: 10;
    margin: 0;
}

.category-title img {
    height: 130px;
    opacity: 1;
    z-index: 5;
}

.gallary-title img {
    height: 130px;
}
/* gallary */

.gallary-title {
    position: relative;
    text-align: center;
    color: #000;
    z-index: 10;
    margin: 0;
}

/* Centered text */
.category-title .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    opacity: 1;
}

.gallary-title .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    opacity: 1;
}

.category-description {
    padding-bottom: 32px;
    text-align: justify;
}


/* news */

/* news */

.news-and-events{
    background-color: inherit;
}

.news-and-events .news-and-events-title {
    padding: 15px 0 15px;
    margin-top: 15px;
}

.news-and-events .news-col {
    margin-top: 32px;
}

.news-and-events .container {
    background-color:  inherit;
    padding: 15px;
}

.news-and-events-content {
    border: 1px solid inherit;
    background-color: inherit;
    padding-top: 15px;
}

.news-and-events .news-and-events-description {
    text-align: left;
    padding-bottom: 1rem;
}

.news-and-events .news-and-events-box-content {
    border: 1px solid inherit;
    background-color: inherit;
    -webkit-box-shadow: -2px -1px 10px rgba(0, 0, 0, 0.5);
    box-shadow: -2px -1px 10px rgba(0, 0, 0, 0.5);
}
.news-and-events .news-and-events-box-content-title {
    text-align: left;
    padding-left: 15px;
    padding-top: 10px;
    color: #d12028 !important;
}

.news-and-events .news-and-events-box-content img {
    text-align: center;
    -o-object-fit: contain;
    object-fit: contain;
    /* height: 191px; */
    width: 100%;
    padding: 10px 0 10px 10px;
}

.news-and-events .news-and-events-box-content p {
    font-family: "Open Sans", sans-serif;
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 15px;
    font-size: 15px;
}
.news-and-events .news-and-events-box-content-description {
    padding-top: 0;
}

.news-and-events .news-and-events-box-content img{
    position: relative;
    max-height:250px;
}

.news-and-events .news-and-events-box-content a {
    font-size: 0.8125rem;
    line-height: 1.5rem;
    font-weight: 700;
    text-align: left;
    color: #767886 !important;
    font-family: "Open Sans", sans-serif;
}

.news-and-events .readmore{
    text-align: right;
}

.news-and-events .readmore a{
    /* padding-left: 15px; */
    padding-right: 15px;
    color: #d12028 !important;
}
.news-and-events a.news-route {
    color: #d12028 !important;
    font-size: 15px;
}

.news-and-events .news-route {
    padding-left: 0;
}

/* single */

/* single news */
.single-news {
    font-family: "Open Sans", sans-serif;
    font-size: 0.8125rem;
    line-height: 1.55;
    text-transform: uppercase;
    color: #b1b1b1;
    letter-spacing: 1.3px;
    background-color: inherit;
}

.single-news .container {
    padding: 2rem;
    background-color: inherit;
}
.single-news-title {
    font-size: 3.25rem;
}

.news-and-events-box-content p {
    font-family: "Open Sans", sans-serif;
    font-size: 0.8125rem;
    line-height: 1.5rem;
    text-align: left;
    padding-left: 2rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.news-and-events-box-content a {
    font-size: 0.8125rem;
    line-height: 1.5rem;
    font-weight: 800;
    text-align: left;
    color: #c19b76;
    font-family: "Open Sans", sans-serif;
}

.single-news-publish-info {
    color: #b1b1b1;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-size: 15px;
}
.single-news-publish-info a {
    color: #ae745a;
    padding-left: 0;
}
.single-news-description {
    color: #858585;
    font-size: 1rem;
    text-transform: none;
    text-align: justify;
}
.single-news-description p {
    padding-top: 1.6rem;
    padding-right: 2.375rem;
    padding-bottom: 1.55rem;
    padding-left: 2.375rem;
    color: #fff;
}

.single-news-img-wrapper {
    float: left;
    padding: 1.6rem;
}

/* about us */
.about-us .container {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 3rem;
    padding-right: 3rem;
    font-size: 20px;
    line-height: 30px;
}

.about-us h1,
.about-us h2,
.about-us h3 {
    font-family: "Open Sans", sans-serif;
}

.about-us p {
    font-size: 18px;
    text-align: justify;
    font-family: "Open Sans", sans-serif;
    line-height: 30px;
}
.about-us-title {
    font-size: 3.25rem;
    padding-top: 2rem;
}

.about-us ul {
    list-style: none;
    font-size: 1.3rem;
}

.about-us ul li {
    font-size: 1.3rem;
}

.about-us ul li:before {
    content: "✓";
}

.product-details-container {
    background-color: inherit;
}

.product-description p {
    text-align: left;
}

.contact-page-title img {
    height: 130px;
    margin: 0;
}

.contact-location-wrapper {
    background-color: inherit;
}
.contact-wrapper {
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2rem;
    height:100%;
}

.contact-address-title{
    color: inherit;
}

.contact-form {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border: 1px solid #423d3d;
}

.contact-container .container{
    background-color: inherit;
}

.contact-container.container label {
    color: #fff !important;
}

.contact-form .form-control {
    background-color: #111111 !important;
    color: #000;
    border: 1px solid #423d3d !important;
}
.contact-form .form-control:focus {
    background-color: #111111 !important;
    color: #fff;
    border: 1px solid #111111 !important;
    box-shadow: none;
}

.contact-address ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-address {
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 32px 32px 32px;
}

.address-title {
    text-align: center;
    margin-bottom: 20px;
}

.address-subtitle{
    color: orange;
}

.location-wrapper {
    border: 1px solid #c5c5c5;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.location-wrapper-title {
    padding-bottom: 32px;
}


.contact-page-title {
    margin-bottom: 0;
}

.contact-address ul li {
    padding: 5px;
    font-size: 15px;
    margin: 0;
    line-height: 1.2;
}

.contact-address .contact-subtitle,
.contact-footer-title {
    color: #fff;
    font-weight: 500;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.contact-form .form-row {
    margin-bottom: 1rem;
}

fieldset.scheduler-border {
    color: #fff;
    border: 1px solid #423d3d !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}



.latest-products {
    padding-top: 15px;
    padding-bottom: 15px;
}

.latest-products-title {
    text-transform: uppercase;
    color: #eff8fd;
    margin-bottom: 10px;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.dropdown-menu a {
    text-decoration: none;
}

.form-control:focus {
    /* background-color: #e5e5e5 !important; */
    color: #000;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {

    .why-choose-title {
        font-size:1.75rem;
    }
    .dropdown-menu-center {
        left: 50% !important;
        right: auto !important;
        -webkit-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }
    .uit-figure {
        margin-top: 15px;
    }

    .categories .categories-title,
    .products-title {
        text-align: center;
        padding-top: 15px;
        font-weight: 500;
        text-transform: uppercase;
    }

    .single_service img {
        width: 269px;
        height: 150px;
    }


    .categories-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        grid-gap: 2rem;
        margin: 0 auto;
        max-width: 1198px;
    }


    .news-and-events-box-content img {
        /* margin-top: 1rem; */
        text-align: center;
        object-fit: cover;
        height: 312px;
        width: 100%;
    }
}

/* about us */

.uit-description-wrapper {
    text-align: justify;
}

.uit-about-right {
    margin-right: 2rem;
}
.uit-description-wrapper {
    margin-bottom: 1.5rem;
}
.uit-description-wrapper p {
    font-size: 0.9rem;
    margin-bottom: 5px;
    font-family: "Open Sans", sans-serif;
}
.uit-description-wrapper .uit-des-icon {
    margin-right: 0.5rem;
}

/* end of about us */

/* Advantages */

.advantages-container {
    margin-top: 0;
    padding: 20px;
    padding-top: 60px;
}


.uit-section-subtitle {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.42;
    letter-spacing: 4.2px;
    text-transform: uppercase;
    position: relative;
    color: #c19b76;
    z-index: 4;
}

.uit-icon-box-title {
    font-size: 1.2rem;
    line-height: 1.875rem;
    letter-spacing: 0.25px;
    margin-bottom: 0.8rem;
}

.advantages-title {
    font-family: "Playfair Display", serif;
}

/* end Advantages */

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 400px) {
    #wowslider-container1 .ws_images {
        margin-right: 0 !important;
    }
}
@media screen and (max-width: 820px) {


}

#goToTop {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index:10000;
}
#goToTop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#goToTop:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/* Custom Page */
.page-wrapper{
    background: #f5f6f7;
    padding-top:15px;
    padding-bottom:15px;
    text-align: justify;
}

.page-wrapper img,.page-wrapper figure{
        padding:15px;
}

.contact-container{
    background: #000;
    padding-top:15px;
    padding-bottom:15px;
}

.contact-container .container{
    background: #e9ecef;
}


@media(min-width:1000px){
    .product-pic-wrapper img{
        min-width: 550px;
    }
}

.dropdown-toggl:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}



